/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900');

#page #main {
	padding: 50px 0;
}

#page .default-font {
	font-family: 'Source Sans Pro', sans-serif;
}


#page .masthead .header-bar .main-nav .decoration-line {
	top: initial;
	bottom: 0;
}

#page .masthead .header-bar .main-nav > .menu-item.menu-item-has-children .menu-text {
	padding-right: 20px;
}

#page .masthead .header-bar .main-nav > .menu-item.menu-item-has-children .menu-text::after {
    background-size: 100%;
    height: 12px;
	width: 12px;
    top: 9px;
}

#page .dt-btn {
	padding: 10px 16px;
}

#page .stripe {
	background-size: contain !important;
}

#page .wpb_text_column ul {
	margin: 0;
}

#page .wpb_text_column ul li {
	padding-left: 20px;
    position: relative;
    margin-bottom: 5px;		
	list-style: none;
}

#page .wpb_text_column ul li::before {
    font: normal normal normal 14px/1 FontAwesome;
	display: inline-block;
	position: absolute;
	content: "\f138";
    left: 2px;
    top: 4px;
}

#page .frm_forms textarea {
	min-height: 150px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-style: italic !important;
  	color: #ccc !important;
}
::-moz-placeholder { /* Firefox 19+ */
	font-style: italic !important;
  	color: #ccc !important;
}
:-ms-input-placeholder { /* IE 10+ */
	font-style: italic !important;
  	color: #ccc !important;
}
:-moz-placeholder { /* Firefox 18- */
	font-style: italic !important;
  	color: #ccc !important;
}



#page .rev_slider .slider-content-container {
	
}

#page .rev_slider .slider-content-container h1 {
	text-align: center !important;
	letter-spacing: 1px;
	margin-bottom: 50px;
	font-weight: 300;
	font-size: 30px;
	color: #fff;
}

#page .rev_slider .slider-content-container h2 {
	text-align: center !important;
	letter-spacing: 1px;
	margin-bottom: 60px;
	font-size: 45px;
	color: #fff;	
}

#page .rev_slider .slider-content-container p {
	text-align: center !important;
	
}

#page #bottom-bar {
	border-top: 1px solid #ddd;
}

.page-id-8 .vc_color-white.vc_message_box-solid-icon p { color: #006cb8 !important; }
.page-id-8 .vc_color-white.vc_message_box-solid-icon p > a { text-decoration: none !important; }
.page-id-8 .vc_color-white.vc_message_box-solid-icon > .vc_message_box-icon > .vc_li { padding: 10px; border: 1px solid #ccc; border-radius: 50%; }
.page:not(.home) .only-homepage { display: none !important; }
.home .aio-icon-header h3.aio-icon-title { font-size: 28px !important; line-height: 35px !important; }
.home .top-icon .aio-icon-header h3.aio-icon-title { margin: 15px 0 15px !important; }
.home .style_3 .aio-icon-box .aio-icon { background: rgba(255,255,255,0) !important; }
.home a.aio-icon-box-link:hover .aio-icon i { color: #fff !important; }
.home a.aio-icon-box-link:hover .aio-icon { border-color: #fff !important; }
.home a.aio-icon-box-link:hover .top-icon .aio-icon-header h3.aio-icon-title { color: #fff !important; }
.page .team-author-name { font: 600 20px / 22px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; }
.page .team-author p { font: 400 16px / 20px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; }